.boxi {
border: 			1px #CECECE solid;
box-shadow: 		0 2px 6px #111111; 
background: 		#E5E5E5 url(../../graphics/boxi_top.jpg) center top repeat-x; 
}


.box1 {
border: 			1px #CECECE solid;
box-shadow: 		0 2px 6px #999; 
background: 		#E5E5E5 url(../../graphics/box1_top.jpg) center top repeat-x; 
}


/*.box4 {
border: 			1px #263640 solid;
box-shadow: 		0 2px 6px #999; 
background: 		url(../../graphics/boxi_bg.jpg) center top; 

}
*/
.sf-vertical a 							{padding:6px 20px 10px 20px;}
